using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

public class ActiveDirectoryUser
{
    private string userId;
    private string userName;
    private int groupId;

    public string getUserId()
    {
        return this.userId;
    }

    public string getUserName()
    {
        return this.userName;
    }

    public int getGroupId()
    {
        return this.groupId;
    }

    public void setUserId(string userId)
    {
        this.userId = userId;
    }

    public void setUserName(string userName)
    {
        this.userName = userName;
    }

    public void setGroupId(int groupId)
    {
        this.groupId = groupId;
    }
}